[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpQueryNode

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lazhelpintf.pas line 269

`type THelpQueryNode = class(THelpQuery)`
`public`
`constructor Create();` |  |
`property Node: THelpNode; [rw]` |  |
`end;`

## Inheritance

`THelpQueryNode` |  |
`THelpQuery`
?
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .